import RPi.GPIO as GPIO
import time
from bluedot import BlueDot
GPIO.setmode(GPIO.BCM)
# Start writing your program below

redPin = 21
bluePin = 14
interval = 0.5
GPIO.setup(redPin, GPIO.OUT)
GPIO.setup(bluePin, GPIO.OUT)
bdot = BlueDot()

while True:
    try:
        bdot.wait_for_press()
        GPIO.output(redPin, GPIO.HIGH)
        GPIO.output(bluePin, GPIO.HIGH)
        
        bdot.wait_for_press()
        GPIO.output(redPin, GPIO.LOW)
        GPIO.output(bluePin, GPIO.LOW)
        
    except KeyboardInterrupt:
        break

# Write your program above this line
GPIO.cleanup()

    